@charset "utf-8";

/* Foundation
   ========================================================================== */

/* resetは「normalize.css」で対応 */

a {
  text-decoration: none;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* Layout
   ========================================================================== */

#site-header {
  text-align: center;
}

.p-site-logo {
  margin: 20px auto 30px auto;
}

#contents {
  margin: 0 auto;
  width: 95%;
}

#sub-contents {
  margin-bottom: 10px;
  text-align: center;
}

#footer {
  text-align: center;
  margin-top: 35px;
}

.p-footer-link {
  margin-bottom: 15px;
  font-size: 87.5%; /* 14px(0.875=14/16) */
}

.p-footer-link > a {
  color: #666;
  border-bottom: 1px dashed #666;
}

.p-footer-link > a:hover,
.p-footer-link > a:focus {
  color: #f66;
  border-color: #f66;
}

#footer p {
  margin-top: 15px;
  font-size: 75%; /* 12px(0.75=12/16) */
  border-top: 1px solid #ccc;
}

/* Object
   ========================================================================== */

/* Object > Project
   -------------------------------------------------------------------------- */

/* 
/（トップページ）
/manga/（漫画トップ）
/manga/chapternn/（漫画第n章トップ）
   -------------------------------------------------- */

.p-site-logo__idx {
  margin-bottom: 10px;
}

.p-idx-header {
  text-align: center;
}

.p-idx-header > h1 {
  font-size: 100.0%; /* 16px(1.00=16/16) */
  font-weight: normal;
  color: #333;
}

.p-idx-title {
  margin-bottom: 20px;
  padding: 3px 0 0 0;
  font-size: 131.2%; /* 21px(1.312=21/16) */
  color: #333;
  border-bottom: 1px dashed #999;
}

.p-idx-nav {
  margin-top: 10px;
}

.p-idx-heading {
  margin-top: 30px;
  font-weight: bold;
  font-size: 112.5%; /* 18px(1.125=18/16) */
  border-bottom: 1px solid #ccc;
}

.p-idx--note {
  margin: auto 8% 30px 5%;
  border-bottom: 1px solid #ccc;
}

.p-idx-ep {
  list-style: none;
  font-size: 112.5%; /* 18px(1.125=18/16) */
}

.p-idx-ep > li {
  margin-left: -10px;
  margin-bottom: 15px;
}


/* manga/chapterxx/epxxx/（各話、メインコンテンツの漫画ページ）
   -------------------------------------------------- */
.p-ep-title {
  margin-bottom: 10px;
  padding: 3px 0 0 0;
  font-size: 131.2%; /* 21px(1.312=21/16) */
  color: #333;
}

.p-ep-title__pre {
  font-size: 75%; /* 12px(0.75=12/16) */
  color: #999;
}

.p-manga > img {
  margin-bottom: 30px;
}

.p-manga-sub__title {
  margin: 20px auto;
  text-align: center;
  font-size: 120%; /* 12px(0.75=12/16) */
  border-top: 1px dashed #999;
}

.p-manga-sub__title::before { content: "▼ "; }
.p-manga-sub__title::after  { content: " ▼"; }

.p-manga-sub > p {
  margin-bottom: 12px;
}

.p-idx > p > a,
.p-idx-ep > li > a,
.p-manga-sub > p > a,
.p-author > p > a,
.p-about > p > a,
.p-column > p > a {
  color: #00f;
  border-bottom: 1px dashed #00f;
}

.p-idx > p > a:hover,
.p-idx > p > a:focus,
.p-idx-ep > li > a:hover,
.p-idx-ep > li > a:focus,
.p-manga-sub > p > a:hover,
.p-manga-sub > p > a:focus,
.p-author > p > a:hover,
.p-author > p > a:focus,
.p-about > p > a:hover,
.p-about > p > a:focus,
.p-column > p > a:hover,
.p-column > p > a:focus {
  color: #f00;
  border-color: #f00;
}

.p-ep-nav--bottom {
  margin-top: 30px;
}

.p-manga-sub > img {
  margin-top: 10px;;
  margin-bottom: 20px;
}

/* -------------------------------------------------------------------------- */
/* ↓↓↓ 「次の話」「前の話」「一覧へ」ボタン ↓↓↓ */

/* ボタンのスタイル */
a.p-idx-nav__next,
a.p-ep-nav__next {
  position: relative;
  display: block;
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
  padding: 10px 0;
  background-color: #0095d9;
  border-radius: 8px;
  color: #fff;
  text-decoration: none;
  text-align: center;
}

/* アイコンのスタイル（丸い部分） */
a.p-idx-nav__next::before,
a.p-ep-nav__next::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 60px;
  width: 22px;
  height: 22px;
  margin: 17px auto;
  background-color: #fff;
  clip-path: circle(50%);
}

/* アイコンのスタイル（三角の部分） */
a.p-idx-nav__next::after,
a.p-ep-nav__next::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 64px;
  margin: 22px auto;
  background-color: #0095d9;
  /* 大きさ */
  width: calc(12px * cos(30deg)); /* 正三角形にするための計算 */
  height: 12px;
  /* 三角形（右向き） */
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}

/* ボタンのスタイル */
a.p-idx-nav__latest,
a.p-ep-nav__prev,
a.p-ep-nav__index {
  position: relative;
  display: block;
  margin-top: 10px;;
  margin-left: 12.5%;
  margin-right: 12.5%;
  width: 75%;
  background-color: #ebf6f7;
  border-radius: 8px;
  border: solid 2px #89c3eb;
  color: #1e50a2;
  text-decoration: none;
  text-align: center;
}

/* アイコンのスタイル（丸い部分） */
a.p-ep-nav__prev::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 50px;
  width: 22px;
  height: 22px;
  margin: 7px auto;
  background-color: #0095d9;
  clip-path: circle(50%);
}

/* アイコンのスタイル（三角の部分） */
a.p-ep-nav__prev::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 54px;
  margin: 12px auto;
  background-color: #fff;
  /* 大きさ */
  width: calc(12px * cos(30deg)); /* 正三角形にするための計算 */
  height: 12px;
  /* 三角形（右向き） */
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
}

.p-idx-nav__label,
.p-idx-nav__title,
.p-ep-nav__label,
.p-ep-nav__title {
  display: block;
  text-align: center;
}

.p-idx-nav__label,
.p-ep-nav__label {
    font-size: 24px;
}

.p-idx-nav__latest__label {
    font-size: 18px;
}

.p-idx-nav__title,
.p-ep-nav__title {
    font-size: 16px;
}

/* ボタンのスタイル */
.p-ep-nav__end {
  position: relative;
  display: block;
  margin-left: 10%;
  margin-right: 10%;
  width: 80%;
  padding: 10px 0;
  background-color: #999;
  border-radius: 8px;
  color: #fff;
  text-decoration: none;
  text-align: center;
}
/* ↑↑↑ 「次の話」「前の話」「一覧へ」ボタン ↑↑↑ */
/* -------------------------------------------------------------------------- */
/* ↓↓↓ SNSシェアボタン ↓↓↓ */
.p-ep-share,
.p-column-share {
  margin-top: 30px;
  text-align: center;
}

.p-ep-share a,
.p-column-share a {
  position: relative;
  margin-left: 5px;
  margin-right: 5px;
  border-radius: 8px;
  color: #fff;
}

a.p-ep-share__x,
a.p-column-share__x {
  padding: 10px 30px;
  background-color: #000;
}

a.p-ep-share__line ,
a.p-column-share__line {
  padding: 10px 15px;
  background-color: #01ba01;
}
/* ↑↑↑ SNSシェアボタン ↑↑↑ */
/* -------------------------------------------------------------------------- */

/* /column/xxxxxxxx/（各コラムページ）
   -------------------------------------------------- */
.p-column-title {
  margin-bottom: 10px;
  padding: 3px 0 0 0;
  font-size: 131.2%; /* 21px(1.312=21/16) */
  color: #333;
  border-bottom: 1px dashed #666;
}

.p-column-title__pre {
  font-size: 75%; /* 12px(0.75=12/16) */
  color: #999;
}

.p-column-heading {
  margin-top: 30px;
  font-weight: bold;
  font-size: 131.2%; /* 21px(1.312=21/16) */
  border-bottom: 1px solid #ccc;
}

.p-column--note {
  margin: auto 8% 30px 5%;
  border-bottom: 1px solid #ccc;
}

.p-column--quote {
  text-align: center;
  margin-bottom: 5px;
}

.p-column--quote__link {
  /* 14px(0.875=14/16) */
  font-size: 87.5%; 
  color: #00f;
  border-bottom: 1px dashed #00f;
}

a.p-column--quote__link:hover,
a.p-column--quote__link:focus {
  color: #f00;
  border-color: #f00;
}

/* /author/（「作者紹介」ページ）
   /about/ (「作品紹介」ページ )
   /policy/ (「プライバシーポリシー・免責事項」ページ )
   /contact/ (「お問い合わせ」ページ )
   -------------------------------------------------- */

.p-author-title,
.p-about-title,
.p-info-title {
  margin-bottom: 10px;
  padding: 3px 0 0 0;
  font-size: 131.2%; /* 21px(1.312=21/16) */
  color: #333;
  border-bottom: 1px dashed #666;
}

.p-about-heading {
  margin-top: 30px;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
}

.p-info-heading {
  font-size: 100%; /* 16px(1.00=16/16) */
  border-bottom: 1px solid #ccc;
}

.p-info--contact p {
  /* 14px(0.875=14/16) */
  font-size: 87.5%; 
  margin: 10px auto;
}

/* -------------------------------------------------------------------------- */
/* ↓↓↓ 公式SNS ↓↓↓ */
.p-footer-sns {
  margin-top: 30px;
}

.p-footer-sns__list {
  display: flex;
  justify-content: center;
}

.p-footer-sns__list a {
  position: relative;
  margin: 0 8px;
  border-radius: 8px;
}

a.p-footer-sns__x {
  padding: 3px 30px;
  color: #fff;
  background-color: #000;
}

a.p-footer-sns__insta {
  padding: 3px 20px;
  color: #fff;
  background-color: #FF30C4;
}

a.p-footer-sns__note {
  padding: 0px 20px;
  border: solid 2px #000;
  color: #000;
  background-color: #fff;
}
/* ↑↑↑ 公式SNS ↑↑↑ */
/* -------------------------------------------------------------------------- */
/* ↓↓↓ パンくずリスト ↓↓↓ */

/* パンくずリスト <ol> */
.p-breadcrumbs {
  list-style: none;
  margin-top: -12px;
  margin-left: -40px;
  font-size: 75%; /* 12px(0.75=12/16) */
  color: #666;
}

/* パンくずリスト <li> */
.p-breadcrumbs__item--first,
.p-breadcrumbs__item {
  display: inline;
}

/* パンくずリストのテキストの前に区切り文字（" > "）を挿入 */
.p-breadcrumbs__item:before {
  content: " > ";
}

.p-breadcrumbs__item--first >a,
.p-breadcrumbs__item > a {
  color: #666;
  border-bottom: 1px dashed #666;
}

.p-breadcrumbs__item--first > a:hover,
.p-breadcrumbs__item--first > a:focus,
.p-breadcrumbs__item >a:hover,
.p-breadcrumbs__item >a:focus {
  color: #f66;
  border-color: #f66;
}

/* ↑↑↑ パンくずリスト ↑↑↑ */
/* -------------------------------------------------------------------------- */

/* Object > Utility
   -------------------------------------------------------------------------- */

.u-align-center {
  text-align: center;
}

.u-bold {
  font-weight: bold;
}

.u-underline--dashed {
  border-bottom: 1px dashed #666;
}

.u-mt30 {
  margin-top: 30px;
}

.u-pb20 {
  padding-bottom: 20px;
}

.u-md20 {
  margin-bottom: 20px;
}

/* ==========================================================================
   480px～ （想定デバイス：スマートフォン）
   ========================================================================== */
@media screen and (min-width: 480px) {
}

/* ==========================================================================
   600px～ （想定デバイス：タブレット（スマートフォン以外））
   ========================================================================== */
@media screen and (min-width: 600px) {
}

/* ==========================================================================
   769px～ （想定デバイス：タブレット）
   主要タブレット端末のディスプレイサイズが768pxであり、それらの端末までは１カラム表示としたいので、
   ブレイクポイントを(min-width: 769px)とする。
   ========================================================================== */
@media screen and (min-width: 769px) {

/* Foundation
   ========================================================================== */

html {
  /* 18px(1.125=18/16) */
  font-size: 112.5%;
}

/* Layout
   ========================================================================== */

#contents {
  width: 90%;
}

.p-breadcrumbs,
.p-ep-title {
  text-align: center;
}

.p-manga > img,
 .p-manga-sub > img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 480px;
}

}

/* ==========================================================================
   960px～ （想定デバイス：PC、タブレット（ランドスケープや大画面の機種））
   ========================================================================== */
@media screen and (min-width: 960px) {

/* Layout
   ========================================================================== */

#site-header,
#contents,
#footer {
  margin-left: auto;
  margin-right: auto;
  width: 960px; /* 960px～は、width=960pxで固定 */
}

}

/* ==========================================================================
   1024px～ （想定デバイス：大画面PC）
   ========================================================================== */

/*
    1.位置情報系(position, top, right, z-index, display, float等)
    2.サイズ(width, height, padding, margin)
    3.文字系(font, line-height, letter-spacing, color- text-align等)
    4.背景(background, border等)
    5.その他(animation, transition等)
*/
